<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f5980fc64425e6511710fd20fcc4340">
  <dict>
    <!--2021-05-10 09:12:20.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
